com.sun.jna

## Class CallbackResultContext

- java.lang.Object
- - com.sun.jna.ToNativeContext
  - - com.sun.jna.CallbackResultContext

-     public class CallbackResultContext
      extends ToNativeContext

  Conversion context from a Java `Callback` result to a native value.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CallbackResultContext(java.lang.reflect.Method callbackMethod)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.reflect.Method` | `getMethod()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CallbackResultContext

          CallbackResultContext(java.lang.reflect.Method callbackMethod)

  - ### Method Detail

    - #### getMethod

          public java.lang.reflect.Method getMethod()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.